:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.slick-arrow {
  width: 55px;
  height: 55px;
  background-color: #fff;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.22);
  opacity: 1;
  transition: 0.25s ease-in-out;
}
.slick-arrow:before {
  opacity: 1;
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-size: 33.333%;
          mask-size: 33.333%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 100%;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  display: block;
}
@media (min-width: 992px) {
  .slick-arrow {
    width: 73px;
    height: 73px;
  }
}
.is-tabbing .slick-arrow:focus {
  background-color: #DC199B;
}
.is-tabbing .slick-arrow:focus:before {
  background-color: #fff;
}
@media (hover: hover) {
  .slick-arrow:hover {
    background-color: #DC199B;
  }
  .slick-arrow:hover:before {
    background-color: #fff;
  }
}
.slick-arrow.slick-disabled {
  display: none !important;
}

.slick-next {
  right: 15px;
}

.slick-prev {
  left: 15px;
}

.slick-slide:not(.slick-slide-no-max) {
  max-height: unset;
}